v1

Planning status for an address

As /v1/planforhold, but looks up the address's coordinate first and also returns the address's zone from DAR (Byzone, Landzone or Sommerhusområde). Always answers 200 for a known address. 404 if the address does not exist or has no coordinate.

GET/v1/planforhold/{adgangsadresseid}

Authentication

Authorizationstringheaderrequired

Your API key as a Bearer token.

Parameters

adgangsadresseidstringpathrequired

The access address's DAR id (UUID).

Request

curl --request GET \
  --url "https://api.danskadresseapi.dk/v1/planforhold/<adgangsadresseid>" \
  --header "Authorization: Bearer $API_KEY"
Try it
GET https://api.danskadresseapi.dk/v1/planforhold/%7Badgangsadresseid%7D

Response

application/json

Plans covering the address (lists may be empty)

zonestring | null
kildestring
koordinatobject
Show child attributes(2)
koordinat.wgs84_latnumber
koordinat.wgs84_lonnumber
lokalplanerobject
Show child attributes(3)
lokalplaner.aflysteobject[]
Show child attributes(9)
lokalplaner.aflyste.navnstring | null
lokalplaner.aflyste.aflyststring<date> | null
lokalplaner.aflyste.plannrstring | null
lokalplaner.aflyste.vedtagetstring<date> | null
lokalplaner.aflyste.anvendelsestring | null
lokalplaner.aflyste.hoering_frastring<date> | null
lokalplaner.aflyste.hoering_tilstring<date> | null
lokalplaner.aflyste.dokument_urlstring<uri> | null
lokalplaner.aflyste.forslag_datostring<date> | null
lokalplaner.forslagobject[]
Show child attributes(9)
lokalplaner.forslag.navnstring | null
lokalplaner.forslag.aflyststring<date> | null
lokalplaner.forslag.plannrstring | null
lokalplaner.forslag.vedtagetstring<date> | null
lokalplaner.forslag.anvendelsestring | null
lokalplaner.forslag.hoering_frastring<date> | null
lokalplaner.forslag.hoering_tilstring<date> | null
lokalplaner.forslag.dokument_urlstring<uri> | null
lokalplaner.forslag.forslag_datostring<date> | null
lokalplaner.gaeldendeobject[]
Show child attributes(9)
lokalplaner.gaeldende.navnstring | null
lokalplaner.gaeldende.aflyststring<date> | null
lokalplaner.gaeldende.plannrstring | null
lokalplaner.gaeldende.vedtagetstring<date> | null
lokalplaner.gaeldende.anvendelsestring | null
lokalplaner.gaeldende.hoering_frastring<date> | null
lokalplaner.gaeldende.hoering_tilstring<date> | null
lokalplaner.gaeldende.dokument_urlstring<uri> | null
lokalplaner.gaeldende.forslag_datostring<date> | null
adgangsadresseobject
Show child attributes(2)
adgangsadresse.idstring<uuid>
adgangsadresse.hrefstring
kommuneplanrammerobject
Show child attributes(3)
kommuneplanrammer.aflysteobject[]
Show child attributes(9)
kommuneplanrammer.aflyste.navnstring | null
kommuneplanrammer.aflyste.aflyststring<date> | null
kommuneplanrammer.aflyste.plannrstring | null
kommuneplanrammer.aflyste.vedtagetstring<date> | null
kommuneplanrammer.aflyste.anvendelsestring | null
kommuneplanrammer.aflyste.hoering_frastring<date> | null
kommuneplanrammer.aflyste.hoering_tilstring<date> | null
kommuneplanrammer.aflyste.dokument_urlstring<uri> | null
kommuneplanrammer.aflyste.forslag_datostring<date> | null
kommuneplanrammer.forslagobject[]
Show child attributes(9)
kommuneplanrammer.forslag.navnstring | null
kommuneplanrammer.forslag.aflyststring<date> | null
kommuneplanrammer.forslag.plannrstring | null
kommuneplanrammer.forslag.vedtagetstring<date> | null
kommuneplanrammer.forslag.anvendelsestring | null
kommuneplanrammer.forslag.hoering_frastring<date> | null
kommuneplanrammer.forslag.hoering_tilstring<date> | null
kommuneplanrammer.forslag.dokument_urlstring<uri> | null
kommuneplanrammer.forslag.forslag_datostring<date> | null
kommuneplanrammer.gaeldendeobject[]
Show child attributes(9)
kommuneplanrammer.gaeldende.navnstring | null
kommuneplanrammer.gaeldende.aflyststring<date> | null
kommuneplanrammer.gaeldende.plannrstring | null
kommuneplanrammer.gaeldende.vedtagetstring<date> | null
kommuneplanrammer.gaeldende.anvendelsestring | null
kommuneplanrammer.gaeldende.hoering_frastring<date> | null
kommuneplanrammer.gaeldende.hoering_tilstring<date> | null
kommuneplanrammer.gaeldende.dokument_urlstring<uri> | null
kommuneplanrammer.gaeldende.forslag_datostring<date> | null
200Eksempel
{
  "zone": "…",
  "kilde": "…",
  "koordinat": {
    "wgs84_lat": 0,
    "wgs84_lon": 0
  },
  "lokalplaner": {
    "aflyste": [
      {
        "navn": "…",
        "aflyst": "2026-09-20",
        "plannr": "…",
        "vedtaget": "2026-09-20",
        "anvendelse": "…",
        "hoering_fra": "2026-09-20",
        "hoering_til": "2026-09-20",
        "dokument_url": "…",
        "forslag_dato": "2026-09-20"
      }
    ],
    "forslag": [
      {
        "navn": "…",
        "aflyst": "2026-09-20",
        "plannr": "…",
        "vedtaget": "2026-09-20",
        "anvendelse": "…",
        "hoering_fra": "2026-09-20",
        "hoering_til": "2026-09-20",
        "dokument_url": "…",
        "forslag_dato": "2026-09-20"
      }
    ],
    "gaeldende": [
      {
        "navn": "…",
        "aflyst": "2026-09-20",
        "plannr": "…",
        "vedtaget": "2026-09-20",
        "anvendelse": "…",
        "hoering_fra": "2026-09-20",
        "hoering_til": "2026-09-20",
        "dokument_url": "…",
        "forslag_dato": "2026-09-20"
      }
    ]
  },
  "adgangsadresse": {
    "id": "00000000-0000-0000-0000-000000000000",
    "href": "…"
  },
  "kommuneplanrammer": {
    "aflyste": [
      {
        "navn": "…",
        "aflyst": "2026-09-20",
        "plannr": "…",
        "vedtaget": "2026-09-20",
        "anvendelse": "…",
        "hoering_fra": "2026-09-20",
        "hoering_til": "2026-09-20",
        "dokument_url": "…",
        "forslag_dato": "2026-09-20"
      }
    ],
    "forslag": [
      {
        "navn": "…",
        "aflyst": "2026-09-20",
        "plannr": "…",
        "vedtaget": "2026-09-20",
        "anvendelse": "…",
        "hoering_fra": "2026-09-20",
        "hoering_til": "2026-09-20",
        "dokument_url": "…",
        "forslag_dato": "2026-09-20"
      }
    ],
    "gaeldende": [
      {
        "navn": "…",
        "aflyst": "2026-09-20",
        "plannr": "…",
        "vedtaget": "2026-09-20",
        "anvendelse": "…",
        "hoering_fra": "2026-09-20",
        "hoering_til": "2026-09-20",
        "dokument_url": "…",
        "forslag_dato": "2026-09-20"
      }
    ]
  }
}
401Missing key
{
  "error": {
    "code": "unauthorized",
    "message": "Missing or invalid API key."
  }
}
Planning status for an address — DanskAdresseAPI